umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Symbols

- a
- b
- c
- d
- e
- f
- g
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- w

Here is a list of all enum values with links to the classes they belong to:

### - l -

- Left : ChildWidgetPlacement
- library : UMLArtifact
- LIST : CodeAccessorMethod
- Loop : CombinedFragmentWidget
- LostMessage : ToolBarStateMessages
- lvt_Activity_Diagram : UMLListViewItem
- lvt_Actor : UMLListViewItem
- lvt_Artifact : UMLListViewItem
- lvt_Association : UMLListViewItem
- lvt_Attribute : UMLListViewItem
- lvt_Category : UMLListViewItem
- lvt_CheckConstraint : UMLListViewItem
- lvt_Class : UMLListViewItem
- lvt_Class_Diagram : UMLListViewItem
- lvt_Collaboration_Diagram : UMLListViewItem
- lvt_Component : UMLListViewItem
- lvt_Component_Diagram : UMLListViewItem
- lvt_Component_Folder : UMLListViewItem
- lvt_Component_View : UMLListViewItem
- lvt_Datatype : UMLListViewItem
- lvt_Datatype_Folder : UMLListViewItem
- lvt_Deployment_Diagram : UMLListViewItem
- lvt_Deployment_Folder : UMLListViewItem
- lvt_Deployment_View : UMLListViewItem
- lvt_Diagrams : UMLListViewItem
- lvt_Entity : UMLListViewItem
- lvt_EntityAttribute : UMLListViewItem
- lvt_EntityRelationship_Diagram : UMLListViewItem
- lvt_EntityRelationship_Folder : UMLListViewItem
- lvt_EntityRelationship_Model : UMLListViewItem
- lvt_Enum : UMLListViewItem
- lvt_EnumLiteral : UMLListViewItem
- lvt_ForeignKeyConstraint : UMLListViewItem
- lvt_Instance : UMLListViewItem
- lvt_InstanceAttribute : UMLListViewItem
- lvt_Interface : UMLListViewItem
- lvt_Logical_Folder : UMLListViewItem
- lvt_Logical_View : UMLListViewItem
- lvt_Max : UMLListViewItem
- lvt_Min : UMLListViewItem
- lvt_Model : UMLListViewItem
- lvt_Node : UMLListViewItem
- lvt_Object_Diagram : UMLListViewItem
- lvt_Operation : UMLListViewItem
- lvt_Package : UMLListViewItem
- lvt_Port : UMLListViewItem
- lvt_PrimaryKeyConstraint : UMLListViewItem
- lvt_Properties : UMLListViewItem
- lvt_Properties_AutoLayout : UMLListViewItem
- lvt_Properties_Class : UMLListViewItem
- lvt_Properties_CodeGeneration : UMLListViewItem
- lvt_Properties_CodeImport : UMLListViewItem
- lvt_Properties_CodeViewer : UMLListViewItem
- lvt_Properties_Font : UMLListViewItem
- lvt_Properties_General : UMLListViewItem
- lvt_Properties_UserInterface : UMLListViewItem
- lvt_Sequence_Diagram : UMLListViewItem
- lvt_State_Diagram : UMLListViewItem
- lvt_Subsystem : UMLListViewItem
- lvt_Template : UMLListViewItem
- lvt_UniqueConstraint : UMLListViewItem
- lvt_Unknown : UMLListViewItem
- lvt_UseCase : UMLListViewItem
- lvt_UseCase_Diagram : UMLListViewItem
- lvt_UseCase_Folder : UMLListViewItem
- lvt_UseCase_View : UMLListViewItem
- lvt_View : UMLListViewItem